WordPress 3.8 and FPW plugins

Featured Image

All FPW plugins are 100% compatible with WordPress 3.8.

Leave a Reply

Your email address will not be published. Required fields are marked *